API referenceAPI keys

List API keys

GET/api-keys

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
after?string
Length1 <= length <= 64
before?string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api-keys"
{  "object": "list",  "has_more": true,  "data": [    {      "id": "string",      "name": "string",      "permission": "full_access",      "domain_id": "string",      "inbox_id": "string",      "token_prefix": "string",      "created_at": "2019-08-24T14:15:22Z",      "last_used_at": "2019-08-24T14:15:22Z"    }  ]}